body, html{margin:0; padding:0; font-size:.95em; color:#7c7c7c; line-height:1.5em; font-family:"prenton", 'Trebuchet MS', sans-serif;}
body#bg{background:#fff;}

.clear{display:block; clear:both; height:0px; font-size:0px; line-height:0px;}
a img{border:0;}
p{padding:4px 0 14px 0; margin:0;}
a{color:#d2252b; text-decoration:underline;}
a:hover{color:#000;}

#content ul, ul.lists{margin:0 0 10px 30px; padding:0;}
#content ul li, ul.lists li{padding:2px 0 2px 10px; list-style-type:circle;}
#content ul li li, ul.lists li li{background:none; list-style-type:disc;}
ol{list-style-type:decimal; margin:0 0 0 15px; padding:0 0 0 25px;}

.alignright{float:right; margin:9px 0 20px 20px;}
.alignleft{float:right; margin:9px 20px 20px 0;}
.aligncenter{margin:9px auto;}

table{border-collapse:collapse;}
textarea{font-family:Verdana, Helvetica, sans-serif;}

/* ---------------- */

.wrapper{width:980px; margin:0 auto; position:relative;}

#header{border-bottom:1px solid #eeeeee; margin-bottom:20px;}
/* menu and logo styling - Paul S 2017 */
	
    #logo{width:290px; height:66px; float:left; padding:20px 0 20px 0;}
	#logo a{display:block;}
			
	#nav{width:665px; float:right; padding:60px 0 20px 0; text-transform:uppercase;}
	#nav ul{display:block; float:right; margin:0; padding:0;}
	#nav li{display:block; float:left;}
	#nav a{display:block; margin:0; font-weight:bold; color:#4c4d4f; text-decoration:none; padding:2px 19px;}
	#nav a:hover{color:#c41f25;}
	#nav li.active a{background:url(../images/bg-current.gif) no-repeat left center; color:#d32930;}
	#nav li.active li a{background-image:none;}
		
#banner{}

#main{padding-bottom:20px;}

#sidebar{width:215px; float:right;}
#content{width:720px; float:left; min-height:400px; height:auto!important; height:400px;}
#content-fw{padding:10px 0; margin:10px 0; min-height:400px; height:auto!important; height:400px;}

#footer{background:url(../images/logo-footer.gif) no-repeat top right; padding-top:50px; font-size:.8em; line-height:1.6em;}
	#footer a{color:#7c7c7c; text-decoration:none;}
	#footer a:hover{color:#282828; text-decoration:underline;}
	#footer h3{padding-top:0;}
	.bx{width:220px; float:left; margin-right:20px;}
	.ad{float:right; margin:0; width:250px; text-align:right;}
	.alex{clear:both; padding-left:240px; color:#bababa;}
	#footer .alex a{color:#bababa;}
	
.hm-img{float:right; display:block; margin:15px 0 35px 30px;}
.hm-tbl{width:100%; border-top:1px solid #e0e0e0; margin-top:20px;}
.hm-tbl td{vertical-align:top; padding-top:20px;}
.hm-tbl td.gap{width:17px;}
.hm-tbl h2{background:url(../images/bg-current.gif) no-repeat left center; padding-left:20px; font-weight:bold; font-size:1.2em;}

.blog .row-separator{display:block; margin:10px 0; border-bottom:1px dotted #dedede;} 

.cright{width:350px; float:right; margin:0 0 30px 30px;}
form#chronoform_Contact{width:400px; float:left;}

/* ---------- FORMS --------- */
.chronoforms {max-width:600px !important;}
.chronoforms6_credits{display:none !important;}

div.chronoform{display:none;}

#chronoform_footer-contact{margin:0; padding:5px 0 0 0; width:200px;}
	#chronoform_footer-contact label{display:block; margin:0; padding:0; font-size:11px; text-transform:uppercase;}
	#chronoform_footer-contact select{font-size:11px; padding:2px!important; margin:0!important;}
	#chronoform_footer-contact .ccms_form_element{margin:0 0 2px 0!important; padding:1px!important;}
	#chronoform_footer-contact input[type=text]{width:185px; padding:4px!important; margin:0; font-size:11px;}
	#chronoform_footer-contact textarea{width:185px; padding:4px!important; margin:0; height:55px; font-size:11px;}
#chronoform_footer-contact p{height:0; margin:0; padding:0;}
div.custommdl{position:relative;}
input#code-enter{width:107px!important; margin:0 0 3px 0!important;}
.cfdiv_text img{}
#chronoform_footer-contact .ccms_form_element input#submit{padding: 7px 46px 8px 29px!important; cursor: pointer; background: url(../images/bg-subscr.gif) no-repeat; color: #2F3B36; text-transform: capitalize; font-weight: normal; font-size: 13px; border: 0;margin: 4px 0 0 0; font-family: verdana;}
div#vet-fc{background:url(../images/vet-fc.png) no-repeat; width:111px; height:162px; position:absolute; bottom:-20px; right:-20px;}

#content .ccms_form_element, #content-fw .ccms_form_element { margin-bottom: 2px; padding: 2px 0px 2px 5px;}
#content div.cfdiv_submit input, #content-fw div.cfdiv_submit input{background:#d2242d; display:block; color:#fff; cursor:pointer; font-weight:bold; border:none; padding:6px 27px!important; font-family:"prenton", 'Trebuchet MS', sans-serif; text-align:center;}
div.contact-box-form{float:right; width:330px; padding:15px; border:1px solid #ececec;}
	.contact-box-form h3{padding-top:0;}
	.contact-box-form form{margin:0; padding:0;}

/* ---------- 2nd LEVEL MENU --------- */

#nav li ul { left: -999em; z-index:999; width:200px; position:absolute; background:#58585a;}
#nav li:hover ul, #nav li.hover ul { left: auto; margin:0 0 0 1px;}
#nav li li{ border:none; float:none; background-image:none!important; padding-left:0!important;}
#nav li li a {margin:0; border-bottom:1px solid #6a6a6b; padding:10px 6px; text-transform:capitalize; font-weight:bold; color:#fff!important; font-size:.9em;}
#nav li li a:hover{text-decoration:none; background:#c41f25;}

#nav li ul ul{left:auto; background:none; position:relative;}
#nav li li li a {font-weight:normal; padding:2px 5px 2px 25px; font-size:11px;}


/* RESPONSIVE */

@media screen and (max-width:1050px) {
 .wrapper{width:auto; padding:0 20px;}
 #nav{float:none; width:auto; clear:both; padding:10px 0;}
 #nav ul{float:none;}
 img{max-width:100%; height:auto;}
}

@media screen and (max-width:780px) {
 .hm-img{float:none; margin:10px auto;}
 #nav li{float:none;}
 #nav a{padding:8px 0; text-align:center;}
 #nav li ul{left:auto; position:relative; width:auto; background:#fff;}
 #nav li li a{color:#999!important; border-bottom:none;}
}

@media screen and (max-width:650px) {
 .hm-tbl, .hm-tbl tr{display:block;}
 .hm-tbl td{display:block; width:auto;}
 
 .ad{float:none; width:auto; text-align:left; clear:both;}
 .alex{padding-left:0;}
}